[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

MySQL 4.x status



As some noticed, MySQL 4.1.7 is now in Raw Hide.  The FLOSS exception is
as yet not acceptable to our legal folks (that work is ongoing) so the
LGPL-licensed 3.x client libraries and headers are still being included
and any applications under GPL-incompatible licenses are being adjusted
to use them.

There is a known issue where 3.x clients can't connect to the 4.1.7
server unless --old-passwords is specified in my.cnf which I don't think
is resolved in the 4.1.7 packages yet.

Regards,

joe


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]